.tarjeta {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 50px;
    background-color: #fff;
    border-radius: 3px;
    /*border: 1px solid #e0e0e0;*/
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    font-size: 1rem;
    font-weight: bolder;
    line-height: 40px;
    padding: 5px;
    z-index: 1;
}

.tarjeta::after {
    content: "";
    border-radius: 3px;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
    opacity: 0;
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.tarjeta:hover {
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
    z-index: 2;
}

.tarjeta:hover::after {
    opacity: 1;
}

.section{
    margin-bottom: 10px;
}

.nopadding{
    padding: 0;
}

.tarjeta .row {
    display: none;
}

.active .tarjeta{
    height: auto;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
    margin: 10px;
}

.active .row {
    display: block;
}
.active .row .col {
    padding: 0 1.75rem;
}

.active .tarjeta:hover {
    -webkit-transform: none;
    transform: none;
    z-index: 2;
}

.active .tarjeta:hover::after {
    opacity: 0;
}

a {
    display: block;
}

.subtitle{
    height: 40px;
    line-height: 40px;
    font-size: 1.45rem;
}
.subtitle i{
    font-size: 1.25rem;
    line-height: inherit;
}
.subtitle i.right{
    font-size: 24px;
}